package org.cs.mgr.setting.service;

import java.util.Map;

import org.cs.core.service.IBaseService;
import org.cs.mgr.setting.model.AppVersion;
import org.cs.util.Pager;

import com.alibaba.fastjson.JSONObject;

public interface IAppVersionService extends IBaseService<AppVersion> {

	JSONObject check(String plat,String version);
	
	void edit(AppVersion version);
	
	Pager getVersionList(Pager page);

	Map<String, Object> getVersionBy(String plat);
}
